Skip to content
beta
Search
Ctrl
K
Cancel
Select theme
Dark
Light
Auto
Menu
Guides
Overview
Installation
Authentication & scopes
Requests & responses
Catalog
Carts & orders
Devices
Repairs & storage
Users
Addresses
Company & tickets
Skills & AI
API reference
Overview
Catalog
Overview
List catalog product groups
GET
List catalog products for one product group
GET
Price and shipping for one catalog product
GET
Orders
Overview
List carts
GET
Create a cart
POST
Get one cart by id
GET
Update a cart
PATCH
Add items to a cart
POST
Validate cart
POST
List orders
GET
Get one order by id
GET
Devices
Overview
List company devices
GET
Create external devices (batch)
POST
Get one device
GET
Delete a device
DELETE
Update a device
PATCH
Repairs
Overview
List repairs of company devices, newest first
GET
Get one repair
GET
Storage stays
Overview
List storage stays of company devices, newest first
GET
Get one storage stay
GET
Users
Overview
List company users
GET
Create a user
POST
Get one user by id
GET
Delete a user
DELETE
Update a user
PATCH
Addresses
Overview
List company addresses
GET
Create a company address
POST
Get one company address by id
GET
Archive a company address
DELETE
Update a company address
PATCH
User addresses
Overview
List employee personal address links
GET
Company
Overview
Get the API key's company
GET
Tickets
Overview
List the company's support tickets, newest first
GET
Open a support ticket with Fleet
POST
Get one support ticket
GET
Close a support ticket
PATCH
Reply to a support ticket
POST
Select theme
Dark
Light
Auto
Overview
Copy Markdown
Open
Open in ChatGPT
Open in Claude
View in Markdown
Users
Section titled “Users”
Employees and admins of the company
Operations
Section titled “Operations”
GET
/users
POST
/users
GET
/users/{user_id}
DELETE
/users/{user_id}
PATCH
/users/{user_id}